.fieldset_filial {
    .grid;
    .grid_m;
    @media @mq_s_ {
        .grid_3;
        grid-template-areas:
            "title . ."
            "address address ."
            "phone email .";
    }
    .fieldset__item_title {
        grid-area: title;
    }
    .fieldset__item_address {
        grid-area: address;
    }
    .fieldset__item_phone {
        grid-area: phone;
    }
    .fieldset__item_email {
        grid-area: email;
    }
}
